/* ======================================
   CrediHome Theme Global
====================================== */

body{

    border-top:5px solid var(--ch-primary);

    font-family:
        "Segoe UI",
        Arial,
        sans-serif;

    background:#F4F7FB;

}

a{

    color:var(--ch-primary);

}

.btn-primary{

    background:var(--ch-primary);

}